/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


.rcp-table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin: 0 0 1.75em;
    table-layout: fixed;
    width: 100%;
}

.rcp-table, .rcp-table th, .rcp-table td {
    border: 1px solid #d1d1d1;
}

.rcp-table th, .rcp-table td {
    padding: 5px;
}

.rcp_sub_details_renew{
    display: block;
    width: 100%;
    background: #f176a1;
    padding: 5px;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 12px;
}

.competition-winners{
	padding:10px;
}